Lintian Reports

W pkg-js-tools-test-is-missing

All reports of pkg-js-tools-test-is-missing for the archive. The extended description of this tag is:

The debian/rules file for this package uses --with nodejs which attempts to execute the specified file when running autopkgtests.

When this file is missing, only a simple node require(".") is launched which may be insufficient to really test this nodejs module.

Please specify the upstream testsuite (or a custom one) in debian/tests/pkg-js/test (see /usr/share/doc/pkg-js-tools/README.md.gz).

Severity: normal, Certainty: certain

Check: nodejs, Type: source, binary

Emitted (non-overridden): 64, overridden: 0, total: 64

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

almond 0.3.3+dfsg-2 (source) (Georges Khaznadar <georgesk@debian.org>)

node-ajv-keywords 3.4.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-ansi 0.3.0-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-base64id 1.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-boom 7.4.3+~1.3.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-browser-stdout 1.3.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-clarinet 0.9.1+dfsg-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-compression-webpack-plugin 2.0.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-consolidate 0.15.1+repack-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-cookies 0.5.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-core-js 3.2.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-cosmiconfig 5.2.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-dargs 7.0.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-dequeue 1.0.5-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-dot-prop 4.2.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-entities 1.1.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-es6-promise 4.2.8-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-exports-loader 0.7.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-fancy-log 1.3.3-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-find-cache-dir 3.0.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-find-up 3.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-form-data 2.3.2-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-graphlibrary 2.2.0+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-grunt-webpack 3.1.3-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-hawk 7.1.1+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-inquirer 3.3.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-jschardet 1.6.0+dfsg-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-jszip 3.2.2+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-libs-browser 2.2.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-loud-rejection 2.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-make-dir 2.1.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-markdown-it-html5-embed 1.0.0+ds-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-mysql 2.17.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-nodedbi 1.0.13+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-nwmatcher 1.3.3+dfsg-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-p-is-promise 2.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-package-preamble 0.1.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-plur 3.1.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-postcss-load-config 2.1.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-postcss-load-options 1.2.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-postcss-load-plugins 2.3.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-prop-types 15.6.0+ds-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-raw-loader 1.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-regenerator-transform 0.14.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-regjsparser 0.6.0+ds-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-roadrunner 1.1.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-stealthy-require 1.1.1-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-style-loader 0.23.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-supports-color 6.1.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-tapable 1.0.0-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-telegram-bot-api 1.3.3-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-timeago.js 3.0.2+dfsg-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-tinycolor 0.0.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-tslib 1.10.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-turbolinks 5.2.0+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-uglifyjs-webpack-plugin 1.3.0-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-url-loader 1.1.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-vinyl-fs 3.0.3-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-worker-loader 2.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-yajsml 1.1.5+ds-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)


node-ytdl-core 0.2.4+dfsg-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-zen-observable 0.8.14-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

popper.js 1.14.6+ds2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

vue-router.js 3.0.7+ds-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)